html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 480px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin: 35px auto 26px;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -800px;
}

#u70
{
	z-index: 3;
	width: 800px;
	position: relative;
	margin-right: -800px;
}

#pslideshowu169
{
	width: 0.01px;
	margin-bottom: -27px;
	position: relative;
	margin-right: -810px;
	left: -10px;
}

#slideshowu169
{
	z-index: 6;
	width: 0.01px;
	height: 0px;
	padding-bottom: 480px;
	margin-left: 10px;
	position: relative;
}

#u171
{
	position: absolute;
	z-index: 7;
	width: 800px;
	height: 480px;
	background-image: none;
	border-style: none;
	background-color: transparent;
}

#u172
{
	z-index: 8;
	width: 800px;
	height: 480px;
	border-style: none;
	background-color: transparent;
	margin-right: -800px;
	position: relative;
}

#u215
{
	z-index: 10;
	width: 800px;
	height: 480px;
	border-style: none;
	background-color: transparent;
	margin-right: -800px;
	position: relative;
}

#u229
{
	z-index: 12;
	width: 800px;
	height: 480px;
	border-style: none;
	background-color: transparent;
	margin-right: -800px;
	position: relative;
}

#u243
{
	z-index: 14;
	width: 800px;
	height: 480px;
	border-style: none;
	background-color: transparent;
	margin-right: -800px;
	position: relative;
}

#u253
{
	z-index: 16;
	width: 800px;
	top: -480px;
	margin-bottom: -480px;
	position: relative;
}

#u70_img, #u253_img
{
	vertical-align: top;
}

#u267-10
{
	z-index: 18;
	width: 800px;
	min-height: 19px;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 10px;
	margin-top: 8px;
	position: relative;
}

#u267-3
{
	font-weight: bold;
}

#u267-2, #u267-7
{
	font-weight: bold;
	color: #FBB03B;
}

